 .u-section-1 {
  background-image: url("/images/star-header-image6.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 428px;
}

.u-section-2 .u-image-1 {
  width: 400px;
  height: 300px;
  margin: -159px 107px 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -58px 797px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 48px 0 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -172px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -80px;
    margin-right: 396px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-bottom: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-2 .u-image-1 {
    width: 308px;
    height: 256px;
    margin-top: -128px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -99px;
    margin-right: 436px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 27px;
    margin-bottom: 39px;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-2 .u-image-1 {
    width: 216px;
    height: 236px;
    margin-top: -115px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -90px;
    margin-right: 283px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 33px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-2 .u-image-1 {
    width: 145px;
    height: 151px;
    margin-top: -81px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -35px;
    margin-right: 113px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 25px;
  }
}

.u-block-a0df-12:not([data-block-selected]):not([data-cell-selected]),
.u-block-a0df-12:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a0df-12:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a0df-12.u-block-a0df-12.u-block-a0df-12:hover:not([data-block-selected]):not([data-cell-selected]) {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-a0df-12 {
  border-color: transparent !important;
}

.u-block-a0df-12.u-block-a0df-12.u-block-a0df-12.hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-a0df-12 {
  border-color: transparent !important;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-a0df-12 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-a0df-12 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a0df-15:not([data-block-selected]):not([data-cell-selected]),
.u-block-a0df-15:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a0df-15:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a0df-15.u-block-a0df-15.u-block-a0df-15:hover:not([data-block-selected]):not([data-cell-selected]) {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-a0df-15 {
  border-color: transparent !important;
}

.u-block-a0df-15.u-block-a0df-15.u-block-a0df-15.hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-a0df-15 {
  border-color: transparent !important;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-a0df-15 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-a0df-15 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a0df-18:not([data-block-selected]):not([data-cell-selected]),
.u-block-a0df-18:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a0df-18:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a0df-18.u-block-a0df-18.u-block-a0df-18:hover:not([data-block-selected]):not([data-cell-selected]) {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-a0df-18 {
  border-color: transparent !important;
}

.u-block-a0df-18.u-block-a0df-18.u-block-a0df-18.hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-a0df-18 {
  border-color: transparent !important;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-a0df-18 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-a0df-18 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a0df-21,
.u-block-a0df-21:before,
.u-block-a0df-21 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a0df-21.u-block-a0df-21.u-block-a0df-21:hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-a0df-21.u-block-a0df-21.u-block-a0df-21:hover:before {
  background-color: transparent !important;
}

.u-block-a0df-21 {
  border-color: transparent !important;
}

.u-block-a0df-21.u-block-a0df-21.u-block-a0df-21.hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-a0df-21.u-block-a0df-21.u-block-a0df-21.hover:before {
  background-color: transparent !important;
}

.u-block-a0df-21 {
  border-color: transparent !important;
}

:hover > .u-container-layout > .u-block-a0df-21 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-a0df-21 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a0df-19,
.u-block-a0df-19:before,
.u-block-a0df-19 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a0df-19.u-block-a0df-19.u-block-a0df-19:hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-a0df-19.u-block-a0df-19.u-block-a0df-19:hover:before {
  background-color: transparent !important;
}

.u-block-a0df-19 {
  border-color: transparent !important;
}

.u-block-a0df-19.u-block-a0df-19.u-block-a0df-19.hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-a0df-19.u-block-a0df-19.u-block-a0df-19.hover:before {
  background-color: transparent !important;
}

.u-block-a0df-19 {
  border-color: transparent !important;
}

:hover > .u-container-layout > .u-block-a0df-19 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-a0df-19 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a0df-20,
.u-block-a0df-20:before,
.u-block-a0df-20 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a0df-20.u-block-a0df-20.u-block-a0df-20:hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-a0df-20.u-block-a0df-20.u-block-a0df-20:hover:before {
  background-color: transparent !important;
}

.u-block-a0df-20 {
  border-color: transparent !important;
}

.u-block-a0df-20.u-block-a0df-20.u-block-a0df-20.hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-a0df-20.u-block-a0df-20.u-block-a0df-20.hover:before {
  background-color: transparent !important;
}

.u-block-a0df-20 {
  border-color: transparent !important;
}

:hover > .u-container-layout > .u-block-a0df-20 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-a0df-20 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 498px;
}

.u-section-3 .u-list-1 {
  margin-top: 85px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-3 .u-repeater-1 {
  min-height: 300px;
  grid-template-columns: repeat(4, calc(25% - 18.75px));
  --gap: 25px;
  grid-auto-columns: calc(25% - 18.75px);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  width: 213px;
  height: 160px;
  transition-duration: 0.5s;
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --radius: 3px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 29px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 155px;
  margin: 16px auto 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  width: 213px;
  height: 160px;
  transition-duration: 0.5s;
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --radius: 3px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 29px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 155px;
  margin: 16px auto 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  width: 213px;
  height: 160px;
  transition-duration: 0.5s;
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --radius: 3px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-btn-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 29px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 155px;
  margin: 16px auto 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-4 {
  width: 213px;
  height: 160px;
  transition-duration: 0.5s;
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --radius: 3px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-btn-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 29px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 155px;
  margin: 16px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-list-1 {
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 432px;
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    grid-auto-columns: calc(50% - 12.5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-image-1 {
    width: 107px;
    height: 60px;
    margin-top: 16px;
  }

  .u-section-3 .u-btn-1 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    margin-top: 10px;
  }

  .u-section-3 .u-text-1 {
    width: 133px;
    margin-top: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-image-2 {
    width: 107px;
    height: 60px;
    margin-top: 16px;
  }

  .u-section-3 .u-btn-3 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    margin-top: 10px;
  }

  .u-section-3 .u-text-2 {
    width: 133px;
    margin-top: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-image-3 {
    width: 107px;
    height: 60px;
    margin-top: 16px;
  }

  .u-section-3 .u-btn-5 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    margin-top: 10px;
  }

  .u-section-3 .u-text-3 {
    width: 133px;
    margin-top: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-image-4 {
    width: 107px;
    height: 60px;
    margin-top: 16px;
  }

  .u-section-3 .u-btn-7 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    margin-top: 10px;
  }

  .u-section-3 .u-text-4 {
    width: 133px;
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 60px;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 887px;
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 9px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 9px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 9px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 9px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 59px;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-image-1 {
  border-color: transparent !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-image-1 {
  border-color: transparent !important;
}

.u-section-3 :hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-2.u-image-2.u-image-2:hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-image-2 {
  border-color: transparent !important;
}

.u-section-3 .u-image-2.u-image-2.u-image-2.hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-image-2 {
  border-color: transparent !important;
}

.u-section-3 :hover > .u-container-layout .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-3.u-image-3.u-image-3:hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-image-3 {
  border-color: transparent !important;
}

.u-section-3 .u-image-3.u-image-3.u-image-3.hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-image-3 {
  border-color: transparent !important;
}

.u-section-3 :hover > .u-container-layout .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-4,
.u-section-3 .u-image-4:before,
.u-section-3 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-4.u-image-4.u-image-4:hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-image-4 {
  border-color: transparent !important;
}

.u-section-3 .u-image-4.u-image-4.u-image-4.hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-image-4 {
  border-color: transparent !important;
}

.u-section-3 :hover > .u-container-layout .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-3,
.u-section-3 .u-btn-3:before,
.u-section-3 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-5,
.u-section-3 .u-btn-5:before,
.u-section-3 .u-btn-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-7,
.u-section-3 .u-btn-7:before,
.u-section-3 .u-btn-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}